package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class JxgwQueryDTO extends PageDTO {
    private String rsrlzyjxgwlsh;//ID
    private String keyword;//关键字 模糊匹配 单位名称，见习岗位，详细工作地址 xxgzdz
    private String dwxz;       //单位性质
    private String gzddxzqh;       //工作地点行政区划
    private String sfyq;       //身份要求
    private String bmzt;       //报名状态

    public String getRsrlzyjxgwlsh() {
        return rsrlzyjxgwlsh;
    }

    public void setRsrlzyjxgwlsh(String rsrlzyjxgwlsh) {
        this.rsrlzyjxgwlsh = rsrlzyjxgwlsh;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getGzddxzqh() {
        return gzddxzqh;
    }

    public void setGzddxzqh(String gzddxzqh) {
        this.gzddxzqh = gzddxzqh;
    }

    public String getSfyq() {
        return sfyq;
    }

    public void setSfyq(String sfyq) {
        this.sfyq = sfyq;
    }

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }
}

